import os
from flask import Flask, request, render_template, jsonify

app = Flask(__name__, static_folder='public', template_folder='templates')

app.config['TEMPLATES_AUTO_RELOAD'] = True

@app.route('/')
def homepage():
    return render_template('index.html')

@app.route('/test')
def testpage():
    return "hi! its test"


# this line start the server with the 'run()' method
if __name__ == '__main__':
    app.run()